Home > Python > [Python][lxml]依存ライブラリ?が足りなくてインストールではまる

[Python][lxml]依存ライブラリ?が足りなくてインストールではまる

  • 2008-09-10 (水) 3:00
  • Python

Fedora6に入れようと思ったんだけど、コンパイルエラーが出る。
なんだかヘッダーファイルが足りなそうな感じのエラー。

libxml2とlibxsltだけじゃなくって、それぞれ*-develが必要なのか。

以下の情報に感謝。

lxmlがインストールできない

Comments:0

Comment Form
Remember personal info

Trackbacks:0

Trackback URL for this entry
http://blog.joyfullife.jp/archives/2008/09/10030039.php/trackback
Listed below are links to weblogs that reference
[Python][lxml]依存ライブラリ?が足りなくてインストールではまる from 30からのBlog

Home > Python > [Python][lxml]依存ライブラリ?が足りなくてインストールではまる

Search
Feeds
Meta

Return to page top